Bug 2393 - Dolphin shows a blank icon with a minimum size (LO files and PDF)
: Dolphin shows a blank icon with a minimum size (LO files and PDF)
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: x86_64 Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-28 16:52 MSD by Postnikov Dmitry
Modified: 2013-11-19 12:00 MSK (History)
2 users (show)

See Also:
RPM Package: dolphin-4.10.5-1-rosa2012.1.x86_64
ISO-related:
Bad POT generating:
Upstream:


Attachments
ff7.png (306.95 KB, image/png)
2013-07-28 16:52 MSD, Postnikov Dmitry
Details
ff10.png (429.66 KB, image/png)
2013-07-28 16:53 MSD, Postnikov Dmitry
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-07-28 16:52:35 MSD
Created attachment 1702 [details]
ff7.png

Description of problem:
Dolphin shows a blank icon with a minimum size (LO files and PDF)

Steps to Reproduce:
1. Open folder where LO files and PDF in Dolphin
2. Minimize size icon
3.
Comment 1 Postnikov Dmitry 2013-07-28 16:53:47 MSD
Created attachment 1703 [details]
ff10.png
Comment 2 Wjacheslaw 2013-07-29 09:16:01 MSD
Через один размер(32х32)аналогично, тоже пустая картинка
Comment 3 Denis Silakov 2013-11-19 12:00:46 MSK
Should be fixed with modern icon themes.